<?
if (!defined('webid')) {
    exit();
}

if (!isset($_SESSION["username"]) && !isset($_SESSION["password"])) {
    header("Location: /");
	exit();
}
?><h3 style="border-bottom: 1px dotted #cccccc; color: #1c62b9; text-shadow: 0 1px 0 #fafafa;">Заказ выплаты</h3>
Выберите куда вы хотите получить ваши деньги:<br><br><br>
<table>
	<tbody>
		<td align='center'><a class="auth_wm" href="/paywm"></a></td>
		<td align='center'><a class="auth_pr" href="/paypr"></a></td>
	</tbody>
</table>